<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="30dp"
    android:height="163dp"
    android:viewportWidth="30"
    android:viewportHeight="163">
  <path
      android:pathData="M19,6h2a0,0 0,0 1,0 0L21,151a0,0 0,0 1,0 0L19,151A10,10 0,0 1,9 141L9,16A10,10 0,0 1,19 6Z"
      android:fillColor="#aee0ff"/>
</vector>
